Help a noob read an error message

Hello, I should preface this by saying I have hardly any idea what I am doing. Godaddy Managed WordPress recommended me to upgrade my PHP to 7.3 today so I clicked upgrade to do it, but now my website says critical error and I can't do anything any more. I changed back to 7.2 but it hasn't made a difference. I figured out (I think) how do run the Debug in wp-config.php and now this is what it displays when I go to my website:

 

Warning: require_once(/var/www/wp-content/plugins/wpforms-lite/src/WPForms.php): failed to open stream: No such file or directory in /var/www/wp-content/plugins/wpforms-lite/wpforms.php on line 207

Fatal error: require_once(): Failed opening required '/var/www/wp-content/plugins/wpforms-lite/src/WPForms.php' (include_path='.:/opt/remi/php72/root/usr/share/pear:/opt/remi/php72/root/usr/share/php:/usr/share/pear:/usr/share/php') in /var/www/wp-content/plugins/wpforms-lite/wpforms.php on line 207

 

What does this mean and what is my next step? Thank you.